Bug 1125070 - [Docs][Bugfix][Install] Review the Installation Guide for typos
Summary: [Docs][Bugfix][Install] Review the Installation Guide for typos
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Tahlia Richardson
QA Contact: Julie
URL:
Whiteboard:
Depends On:
Blocks: 1140472
TreeView+ depends on / blocked
 
Reported: 2014-07-31 02:55 UTC by Julie
Modified: 2015-02-15 23:58 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1140472 (view as bug list)
Environment:
Last Closed: 2015-02-15 23:58:59 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Julie 2014-07-31 02:55:30 UTC
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html-single/Installation_Guide/index.html

7.5.5. The Keyboard Screen
7.5.7. The CIM Screen

s/Save/<Save>

Review the whole book for any typos or inconsistencies.

Comment 3 Tahlia Richardson 2014-10-21 07:11:02 UTC
Documentation Link 
------------------------------
Various at: https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Installation_Guide/index.html


What Changed 
------------------------------

See comment 2. 
 


NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.5-web-en-US-3.5-27.el6eng



Note: confirm with Julie first, but QE for this probably only needs to be verification that the listed changes appear in the book on docs devel, not a second check of the whole book.

Comment 4 Julie 2014-10-21 07:39:04 UTC
Thanks Tahlia. Awesome work on checking the whole book. Verified that the changes are present. 

Cheers,
Julie


Note You need to log in before you can comment on or make changes to this bug.